package com.example.beijing_daxing.been;

import java.util.List;

/**
 * @author wanghao
 * @date 2024/1/11  16:13
 */
public class InStoreSelectBody {
    private List<BaseLocation> baseLocationList;
    private List<BaseManufacturer> baseManufacturerList;

    public List<BaseLocation> getBaseLocationList() {
        return baseLocationList;
    }

    public void setBaseLocationList(List<BaseLocation> baseLocationList) {
        this.baseLocationList = baseLocationList;
    }

    public List<BaseManufacturer> getBaseManufacturerList() {
        return baseManufacturerList;
    }

    public void setBaseManufacturerList(List<BaseManufacturer> baseManufacturerList) {
        this.baseManufacturerList = baseManufacturerList;
    }
}
